@charset "UTF-8";

/*----------------
  #works
----------------*/
#works {
	padding: 50px 0 0;
	color: #2e2c2a;
	background: url(../img/bg_yellow.png) repeat center top;
	width: 100%;
}
#works .logo {
	margin: 0 auto;
	width: 288px;
}
#works .cover {
	padding: 0 0 120px;
	background: url(../img/bg_img_works.png) no-repeat center top 540px;
}
#works h1 {
	margin: 0 auto 100px;
	padding: 50px 0 0;
	text-align: center;
}
#works .yNav {
	margin: 0 auto 30px;
	overflow: hidden;
}

#works .yNav,
#works table {
	width: 100%;
	max-width: 960px;
}

#works .yNav li {
	margin: 5px 0 5px -1px;
	padding: 0 5px;
	border-left: solid 1px #000;
	display: inline-block;
}
#works .yNav li a {
	padding: 5px 10px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
}
#works .yBlock {
	padding: 0 0 30px;
}

#works .hd {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}
#works table {
	margin: 0 auto 60px;
	line-height: 1.4;
}
#works table tr td {
	padding: 5px;
	height: 46px;
	font-size: 15px;
	font-weight: bold;
	vertical-align: middle;
	border-top: solid 1px #000;
}
#works table tr td a {
	font-weight: bold;
}
#works table tr th {
	padding: 5px;
	width: 470px;
	color: #b53241;
	font-size: 20px;
	font-weight: bold;
	vertical-align: middle;
}
#works table tr th+th {
	width: 350px;
}
#works table tr th+th+th {
	width: 140px;
}

/* SP（上書き） */
@media screen and (max-width: 768px) {

	#works .cover {
    padding: 0 0 55%;
    background: url(../img/bg_img_works.png) no-repeat center bottom 8px;
    background-size: 79%;
}

	html {
  margin-top: 0 !important;
}

	#works .yNav {
    width: 100%;
	
  }

  #works {
  padding-top: 20px;
}

#works h1 {
	margin: 0 auto 8%;
	padding: 20px 0 0;
}

#works .hd {
	margin: 0 auto;
	font-size: 20px;
}

#works .inner {
	margin: 0 15px;
}

#works table {
	margin: 0 auto 20px;
	width: 100%;
	line-height: 1.4;
}

#works table tr td {
	margin: 8px 0 0;
	padding: 8px 0 1px;
	width: 100%;
	border-top: solid 1px #000;
	font-size: 10px;
	height: auto;
}
	

#works table tr td+td {
	margin: 0;
	padding: 8px 0 1px;
	border-top: none;
}
#works table tr td a {
	font-weight: bold;
}

#works table tr th {
	padding: 0 5px 0 0;
	color: #b53241;
	vertical-align: middle;
	display: inline-block;
}

#works table tr:first-child th {
    display: table-cell;
  }



  /* 見出し行を消す */
  .works-list {
    display: none;
  }
  


  /* tdを縦並び */
  .works-data td {
    display: flex; 
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
    width: 100%;
    padding: 5px 0;
    font-size: 12px;
	color: #2e2c2a;
  }

  /* ラベルを付ける */
  .works-data td:nth-child(1)::before {
    content: "作品";
    display: block;
    font-weight: bold;
    color: #b53241;
	padding: 0 20px;
  }

  .works-data td:nth-child(2)::before {
    content: "配給";
    display: block;
    font-weight: bold;
    color: #b53241;
	padding: 0 20px;
  }

  .works-data td:nth-child(3)::before {
    content: "公開";
    display: block;
    font-weight: bold;
    color: #b53241;
	padding: 0 20px;
  }

  .works-data td::before {
  flex: 0 0 30px;  /* ←幅固定（これが本命） */
}

  .pagetop img {
  max-width: 60px;
  height: auto;
}

.pagetop {
  position: fixed;
  right: 20px;
  bottom: 0 !important;
  width: 60px;
}

}

.grecaptcha-badge {
    visibility: hidden;
}
